{% set CodiceModulo = "RIV_PAG_TRI" %}
{% set Urn = "document:c_e500:pagamento.tributi;riversamento;domanda" %}{% extends "base.html" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% set Urn_procedimento = "" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list="tari.riversamento|imu.riversamento|canone.unico.riversamento"
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di riversamento del pagamento di tributi"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="TRI-DOC-TUT"
urn_allegato="document:s_italia:pagamento.tributi;tutore.legale;documentazione"
descrizione_estesa="Documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo"
filename="Documentazione titolo"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="TRI-DOC-RIMB"
urn_allegato="document:s_italia:pagamento.tributi;rimborso;comprova.versamenti.effettuati;documentazione"
descrizione_estesa="Documentazione attestante i versamenti effettuati"
filename="Documentazione versamenti"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di riversamento del pagamento di tributi{% endblock title %}

{% block content %}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - riversamento pagamento tributi'" id="Oggetto" name="Oggetto" type="hidden"/>


{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di riversamento del pagamento di tributi </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils_tributi.erede() }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in riferimento al tributo </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_Imposta"> Tipo di tributo </label>
      <select class="form-control custom-select" id="Parametri_Imposta" name="Parametri_Imposta" label="Provincia" style=";"  onceonly="true" >
    <option value=""></option>
    <option value="tassa sui rifiuti (TARI)">tassa sui rifiuti (TARI)</option>
    <option value="imposta municipale propria (IMU)">imposta municipale propria (IMU)</option>
    <option value="imposta immobiliare semplice (IMIS)">imposta immobiliare semplice (IMIS)</option>
    <option value="canone unico patrimoniale e mercatale">canone unico patrimoniale e mercatale</option>
      </select>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_CodiceTributo1"> Codice tributo (*) </label>
      <input class="form-control" id="Parametri_CodiceTributo1" name="Parametri_CodiceTributo1" label="Codice tributo">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_AnnoImposta1"> Anno di imposta </label>
      <input class="form-control" id="Parametri_AnnoImposta1" name="Parametri_AnnoImposta1" label="Anno dell'imposta">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_ImportoImposta1"> Importo </label>
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_ImportoImposta1" name="Parametri_ImportoImposta1" label="Importo dell'imposta" format="valuta_positiva"> € </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-5">
      <label for="Parametri_Imposta2"> Tipo di tributo </label>
      <input class="form-control" list="Parametri_ImpostaLista2" id="Parametri_Imposta2" name="Parametri_Imposta2" label="Tipo di tributo"> 
      <datalist id="Parametri_ImpostaLista2"> 
        <option value="tassa sui rifiuti (TARI)">tassa sui rifiuti (TARI)</option>
        <option value="imposta municipale propria (IMU)">imposta municipale propria (IMU)</option>
        <option value="imposta immobiliare semplice (IMIS)">imposta immobiliare semplice (IMIS)</option>
        <option value="canone unico patrimoniale e mercatale">canone unico patrimoniale e mercatale</option>
      </datalist>
    </div>  
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Imposta2.value()">
      <label for="Parametri_CodiceTributo2"> Codice tributo (*) </label>
      <input class="form-control" id="Parametri_CodiceTributo2" name="Parametri_CodiceTributo2" label="Codice tributo">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Imposta2.value()">
      <label for="Parametri_AnnoImposta2"> Anno di imposta </label>
      <input class="form-control" id="Parametri_AnnoImposta2" name="Parametri_AnnoImposta2" label="Anno dell'imposta">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Imposta2.value()">
      <label for="Parametri_ImportoImposta2"> Importo </label>
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_ImportoImposta2" name="Parametri_ImportoImposta2" label="Importo dell'imposta" format="valuta_positiva"> € </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-5" enabled="#Parametri_Imposta2.value()">
      <label for="Parametri_Imposta3"> Tipo di tributo </label>
      <input class="form-control" list="Parametri_ImpostaLista3" id="Parametri_Imposta3" name="Parametri_Imposta3" label="Tipo di tributo"> 
      <datalist id="Parametri_ImpostaLista3"> 
        <option value="tassa sui rifiuti (TARI)">tassa sui rifiuti (TARI)</option>
        <option value="imposta municipale propria (IMU)">imposta municipale propria (IMU)</option>
        <option value="imposta immobiliare semplice (IMIS)">imposta immobiliare semplice (IMIS)</option>
        <option value="canone unico patrimoniale e mercatale">canone unico patrimoniale e mercatale</option>
      </datalist>
    </div>  
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Imposta3.value()">
      <label for="Parametri_CodiceTributo3"> Codice tributo (*) </label>
      <input class="form-control" id="Parametri_CodiceTributo3" name="Parametri_CodiceTributo3" label="Codice tributo">
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Parametri_Imposta3.value()">
      <label for="Parametri_AnnoImposta3"> Anno di imposta </label>
      <input class="form-control" id="Parametri_AnnoImposta3" name="Parametri_AnnoImposta3" label="Anno dell'imposta">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Parametri_Imposta3.value()">
      <label for="Parametri_ImportoImposta3"> Importo </label>
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_ImportoImposta3" name="Parametri_ImportoImposta3" label="Importo dell'imposta" format="valuta_positiva"> € </div>
    </div>
  </div>
</div>
<input id="Parametri_ControlloTributo" name="Parametri_ControlloTributo" type="hidden" label="Indicare una delle opzioni previste per la tipologia di tributo" mandatory_enabled="#Parametri_Imposta.value() != '' and #Parametri_Imposta.value() != 'tassa sui rifiuti (TARI)' and #Parametri_Imposta.value() != 'imposta municipale propria (IMU)' and #Parametri_Imposta.value() != 'imposta immobiliare semplice (IMIS)' and #Parametri_Imposta.value() != 'canone unico patrimoniale e mercatale'" />

<div class="container">
  <div class="paragraph text-justify"> <i>(*) Consulta i codici tributo più ricorrenti sul <a href="https://www1.agenziaentrate.gov.it/servizi/codici/ricerca/Ricorrenti.php">sito dell'Agenzia delle Entrate</a></i> </div>

  <div class="title-3"> COMUNICA </div>
  <div class="paragraph text-justify"> di aver erroneamente effettuato un versamento </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> al Comune di <div class="space-0"></div></span>
    </div>
    <span class="infoes"> <i>
      (indicare il Comune che ha ricevuto erroneamente il versamento)
    </i> </span>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-2">
      <label for="Parametri_"> Provincia </label>
      {{ utils.provincie( 'ImmNonPrecaricare_Provincia', label="Provincia del Comune  oggetto del riversamento") }}
    </div>
    <div class="form-group col-lg-8">
      <label for="ImmNonPrecaricare_Comune"> Comune </label>
      <select class="form-control custom-select" id="ImmNonPrecaricare_Comune" name="ImmNonPrecaricare_Comune" style="width:100%" label="Comune oggetto del riversamento" dynamic_value="getComuniFromProvincia( #ImmNonPrecaricare_Provincia.value(), 'ImmNonPrecaricare_Comune')"></select>
    </div>
    <div class="form-group col-lg-2">
      <label for="ImmNonPrecaricare_CatComune"> Codice catastale </label>
      <input class="form-control" id="ImmNonPrecaricare_CatComune" name="ImmNonPrecaricare_CatComune" label="Codice catastale del Comune oggetto del riversamento" format="catcom">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> invece che al Comune di <div class="space-0"></div></span> <span class="infoes"> <i>
        (indicare il Comune che avrebbe dovuto ricevere il versamento)
      </i> </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-2">
      <label for="Parametri_"> Provincia </label>
      {{ utils.provincie( 'ImmNonPrecaricare1_Provincia', label="Provincia del Comune  oggetto del riversamento") }}   
    </div>
    <div class="form-group col-lg-8">
      <label for="ImmNonPrecaricare1_Comune"> Comune </label>
      <select class="form-control custom-select" id="ImmNonPrecaricare1_Comune" name="ImmNonPrecaricare1_Comune" style="width:100%" label="Comune oggetto del riversamento" dynamic_value="getComuniFromProvincia( #ImmNonPrecaricare1_Provincia.value(), 'ImmNonPrecaricare1_Comune')"></select>
    </div>
    <div class="form-group col-lg-2">
      <label for="ImmNonPrecaricare1_CatComune"> Codice catastale </label>
      <input class="form-control" id="ImmNonPrecaricare1_CatComune" name="ImmNonPrecaricare1_CatComune" label="Codice catastale del Comune oggetto del riversamento" format="catcom">
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> PERTANTO CHIEDE </div>
  <div class="paragraph text-justify"> il riversamento dell'importo versato al Comune indicato. </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="TRI-DOC-RIMB" name="TRI-DOC-RIMB" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="TRI-DOC-RIMB"> documentazione attestante i versamenti effettuati </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="TRI-DOC-TUT" name="TRI-DOC-TUT" type="checkbox" value="OBBLIGATORIO" enabled="#Intestatario.checked()" dynamic_check="#Intestatario.checked()">
    <label class="form-check-label text-justify" for="TRI-DOC-TUT"> documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input urn_procedimento="(#Parametri_Imposta.value() == 'tassa sui rifiuti (TARI)' ? 'tari' : '') + (#Parametri_Imposta.value() == 'imposta municipale propria (IMU)' ? 'imu' : '') + (#Parametri_Imposta.value() == 'canone unico patrimoniale e mercatale' ? 'canone.unico' : '') + '.riversamento'" destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cTRI-DOC-RIMB" name="GLOBO_allegato_cTRI-DOC-RIMB" type="hidden" value="" obbligatorio="#TRI_DOC_RIMB.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cTRI-DOC-TUT" name="GLOBO_allegato_cTRI-DOC-TUT" obbligatorio="#TRI_DOC_TUT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
